<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2170</Title>
  <Series>2000 AD</Series>
  <Number>2170</Number>
  <Summary>Cover: Mark Sexton

Judge Dredd - School Trip (Rory McConville - Ilias Kyriazis)
Finder &amp; Keeper - Dead Signal (Leah Moore - John Reppion - Davide Tinto)
Future Shocks - Living Your Best Life (Karl Stock - Luke Horsman)
The Gronk - The Trouble With Gronkses (David Baillie - Rob Davis)
Rogue Trooper - Savage Swamp (Cavan Scott - Nick Roche)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:20:26.  [Issue ID 738502]</Notes>
  <Year>2020</Year>
  <Month>2</Month>
  <Day>26</Day>
  <Writer>Cavan Scott, David Baillie, John Reppion, Karl Stock, Leah Moore, Rory McConville</Writer>
  <Penciller>Davide Tinto, Ilias Kyriazis, Luke Horsman, Nick Roche, Rob Davis</Penciller>
  <Inker>Davide Tinto, Ilias Kyriazis, Luke Horsman, Nick Roche, Rob Davis</Inker>
  <Colorist>Abigail Bulmer, Gary Caldwell, Jim Boswell, John Charles</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Mark Sexton</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2170-prog-2170/4000-738502/</Web>
  <PageCount>52</PageCount>
  <Characters>Bagman, Gunnar, Helm, Judge Dredd, Rogue Trooper, The Gronk</Characters>
  <Teams>Dinosaurs, Judges of Mega-City One</Teams>
  <Locations>Mega-City One, Nu-Earth</Locations>
  <Pages />
</ComicInfo>